# FullyConnectedMesh2.h File Reference

Fully connected mesh plugin, revision 2. More...

`#include "NativeFeatureIncludes.h"`
`#include "PluginInterface2.h"`
`#include "RakMemoryOverride.h"`
`#include "DS_Multilist.h"`
`#include "NativeTypes.h"`
`#include "DS_List.h"`
`#include "RakString.h"`

## Classes

class | FullyConnectedMesh2
| Fully connected mesh plugin, revision 2. More...

## Detailed Description

Fully connected mesh plugin, revision 2.

This will connect RakPeer to all connecting peers, and all peers the connecting peer knows about.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.